{% extends "admin/catalogo/index.twig" %}
{% block contenido %}
    <div class="row">
        <div class="small-12 columns">
            <a class="button default" href="index.php?controller=adminCatalogo&task=crearProducto">        
                <i class="fi-plus">&nbsp;</i>Producto nuevo
            </a>
            &nbsp;
            <a class="button default" href="index.php?controller=adminCatalogo&task=mostrarFormCsv">        
                <i class="fi-archive">&nbsp;</i>Carga masiva
            </a>
            <table>
                <thead>
                    <tr>
                        <th>Nombre producto</th>
                        <th>Referencia</th>
                        <th>Precio</th>
                        <th>Editar</th>
                        <th>Eliminar</th>
                    </tr>
                </thead>
                <tbody>
                    {% for p in productos %}
                        <tr>
                            <td>{{ p.nombre }}</td>
                            <td>{{ p.referencia }}</td>
                            <td>${{ p.valor_base }}</td>
                            <td><a href="index.php?controller=adminCatalogo&task=editarProducto&id={{ p.id }}"><i class="fi-pencil">&nbsp;</i></a></td>
                            <td><a href="index.php?controller=adminCatalogo&task=borrarProducto&id={{ p.id }}"><i class="fi-trash">&nbsp;</i></a></td>
                        </tr>
                    {% endfor %}
                </tbody>
            </table>
            <div class="pagination">{{ productos.links|raw }}</div>
        </div>
    </div>
{% endblock %}